<template>
     <div class="home">
    <h1 class="primary--text">Booking History</h1>
    <v-container>
      <div class="subheading grey--text">HELLO,<span class="red--text text-uppercase"> {{displayusername}}</span></div> 
    </v-container>
    <v-divider></v-divider>
    <v-layout row wrap>
    <v-flex xs12>
      <!-- first showTime -->
        <v-card-title class="red lighten-1 justify">
            <h2 class="white--text font-weight-light"></h2>
        </v-card-title>
        <v-list two-line>
            <div class="text-xs-left">
                <v-layout row wrap>
                  <v-card>
                      <v-flex xs6>
                        <h1 class="black--text font-weight-light">&nbsp; mn |&nbsp; Showtime: time</h1>
                        <!-- <h2 class="black--text font-weight-light">&nbsp Time xx:xx:xx</h2> -->
                      </v-flex>
                    
                    
                                <br>
                            <h2 class="font-weight-light">&nbsp; Seat  </h2>
                            <v-layout row wrap>
                            <h2 v-for="s in bookedseat" :key="s" class="font-weight-light">&nbsp; 
                              [] &nbsp;</h2></v-layout>
                            <br>
                            
                              <h2 class="font-weight-light">&nbsp; Total  </h2>
                            <h2 class="font-weight-light">&nbsp; ///</h2>
                          
                            <br>
                  </v-card>
                </v-layout>
            </div>
        </v-list>
   
    </v-flex>
  </v-layout>



    </div>
</template>

<script>
export default {
  data(){
    return{
      displayusername: ''
    }
  },
  created(){
     if(localStorage.getItem('token')){
             this.displayusername = localStorage.getItem('username')}
  }
}
</script>


